clwn.net
当前位置:首页 >> AnDroiD StuDio大神来帮忙看看,Error:FAilED to FinD tArgEt ... >>

AnDroiD StuDio大神来帮忙看看,Error:FAilED to FinD tArgEt ...

说你本地没有19 API 你改一下编译版本就好了改成你本地有的就行了,或者去更新一下SDK更新方式已经上传

一般来讲也是按照他的提示安装吧.android studio会自动检查缺失的包.再不行就删除了,重新安装.小心点,不要把之前的项目铲掉了.

你把problem窗口的error项发出来看看.不知道怎么看错误就看这里面的提示.

说你本地没有7 API 你改一下编译版本就好了改成你本地有的就行了,或者去更新一下SDK

你翻墙再试就可以了.要不你装不上那个repository.

在具体下面的工作之前,有两个概念是与Eclipse不大相同的,即Project和Module.在AndroidStudio中,一个Project并不是Eclipse的project,倒是有点像workspace(或者说任务吧),而Module才是与Eclipse的project相似的.所以,一个Project

方法:把Top-level build file修改为这个样子 build.gradle:// Top-level build file where you can add configuration options common to all sub-projects/modules.buildscript { repositories { jcenter() } dependencies { classpath 'com.android.tools.build:gradle

资源文件的dimen中的那个 里边应该是数字吧 u不能是字符串引用

你看下你的avd里面有 项目对应的那个版本吗,如果是4.0的版本,你就要自己新建一个4.0版本的虚拟机

1、如果是软件报错,则可能是软件与系统不兼容;可以重启软件试试;仍然报错的话,可以重装软件的其他版本来解决该问题,或者安装其他相同功能的软件替代使用.2、如果是系统报错,则可能是某些系统进程运行错误或者启动失败导致的;一般重启手机即可解决;如果重启多次无效,则可以考虑将手机的系统恢复为出厂设置状态或升级到最新版本来解决.3、如果系统仍然报错,则可以考虑将手机连接到电脑上,然后用专用的刷机工具为手机刷入完整的系统包来解决.

相关文档
网站首页 | 网站地图
All rights reserved Powered by www.clwn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com